$kind: http-request
url: "{{Local_URL}}/amcos/members"
method: GET
headers:
  Accept: application/json
body:
  type: json
  content: ""
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
